wgpu 0.5.2

Rusty WebGPU API wrapper
Documentation
example = []
[dependencies.arrayvec]
version = "0.5"

[dependencies.parking_lot]
version = "0.10"

[dependencies.raw-window-handle]
version = "0.3"

[dependencies.smallvec]
version = "1"

[dependencies.wgc]
package = "wgpu-core"
version = "0.5.6"

[dependencies.wgn]
package = "wgpu-native"
version = "0.5.1"

[dependencies.wgt]
package = "wgpu-types"
version = "0.5"
[dev-dependencies.cgmath]
version = "0.17"

[dev-dependencies.env_logger]
version = "0.7"

[dev-dependencies.futures]
version = "0.3"

[dev-dependencies.glsl-to-spirv]
version = "0.1"

[dev-dependencies.log]
version = "0.4"

[dev-dependencies.png]
version = "0.15"

[dev-dependencies.rand]
version = "0.7.2"

[dev-dependencies.winit]
version = "0.22"

[dev-dependencies.zerocopy]
version = "0.3"

[features]
default = []
vulkan = ["wgn/vulkan-portability"]

[lib]

[package]
authors = ["Dzmitry Malyshau <kvark@mozilla.com>", "Joshua Groves <josh@joshgroves.com>", "Lucas Kent <rubickent@gmail.com>", "kyren <kerriganw@gmail.com>", "Cormac O'Brien <cormac@c-obrien.org>"]
description = "Rusty WebGPU API wrapper"
edition = "2018"
exclude = ["etc/**/*", "examples/**/*", "tests/**/*", "Cargo.lock", "target/**/*"]
homepage = "https://github.com/gfx-rs/wgpu-rs"
keywords = ["graphics"]
license = "MPL-2.0"
name = "wgpu"
repository = "https://github.com/gfx-rs/wgpu-rs"
version = "0.5.2"